@charset "utf-8";
/* CSS Document */

body
{
	font-size:		12px;
	font-family:	"Helvetica Neue", Tahoma, Geneva, sans-serif;
	color:			#000000;
	background:		transparent url('./../grfx/body-bg.jpg') top center no-repeat;
}

#page_wrap
{
	width:			800px;
	margin:			50px auto 0 auto;
}

#banner
{
	height:			180px;
	background:		transparent url('./../grfx/banner-bg.gif') bottom right no-repeat;
}

	#logo
	{
		float:		left;
		height:		149px;
	}
	
		#logo a
		{
			display:block;
			padding:75px 0 0 45px;
		}
	
	.banner-slide
	{
		width:		503px;
		height:		149px;
		float:		right;
		list-style:	none;
	}

#content-left
{
	float:			left;
	width:			480px;
	padding:        30px 30px 65px 30px;
	background:		#ffffff;
}

	div.content-image
	{
		float:		left;
		width:		135px;
		height:		85px;
		margin:		0 3px 5px 3;
	}

#content-left2
{
	padding:        30px 30px 65px 30px;
	background:		#ffffff;
}

	.staff_member
	{
		margin:		25px 0;
	}
	
		.staff_member h3
		{
			font-family:Georgia, "Times New Roman", Times, serif;	
		}
	
		.staff_member img
		{
			display:block;
			float:	left;
			padding:0 25px 0 0;
		}

#content-right
{
	float:			right;
	width:			225px;
	padding:        15px 0px 10px 5px;
}

	.content-box
	{
		width: 215px;
		padding: 0 10px;
		background: transparent url( './../grfx/content-box-top.jpg' ) 0px 0px no-repeat;
	}
	
		.content-box a
		{
			display: block;
			width: 100px;
			height: 25px;
			margin: 10px 0 0 0;	
		}

		.content-box h2
		{
			margin: 0px;
			padding: 10px 0;
			font-size: 18px;
			color: #800c0c;
		}
		
		.content-box ul
		{
			width: 110px;
			float: left;	
		}
		
			.content-box ul li
			{
				width: 110px;
				font-size: 12px;
				padding-left: 5px;
				margin: 4px 0;
			}
	
		.content-box-bottom
		{
			height: 12px;
			width: 215px;
			margin-bottom: 20px;
			background: transparent url( './../grfx/content-box-bottom.jpg' ) 0px 0px no-repeat;	
		}
	
ul#service-list li a
{
	display:		block;
	height:			27px;
	border-bottom:	dashed 1px #e0cccc;
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:		14px;
	margin:			15px 0;
	padding:        5px 0 0 35px;
	background:		transparent url('./../grfx/service-list-bg.jpg') 0px 0px no-repeat;
}

ul#service-list li a:hover
{
	text-decoration:underline;	
}

blockquote.testimonial
{
	background:		transparent url('./../grfx/open-quote.jpg') top left no-repeat;	
}

	blockquote.testimonial p:first-child
	{
		font-weight:strong;
		font-size:	18px;
		line-height:24px;
		text-indent:45px;
		font-family:Georgia, "Times New Roman", Times, serif;
		padding:    15px 0 0 0;
	}
	
	blockquote.testimonial p:last-child
	{
		display:	inline;
		padding:    0 20px 0 0;
		background:	transparent url('./../grfx/close-quote.jpg') bottom right no-repeat;
	}
	
#footer
{
	height:			223px;
	font-family:	Georgia, "Times New Roman", Times, serif;
	background:		transparent url('./../grfx/footer-bg.jpg') 0px 0px repeat-x;
}

	#footer-content
	{
		width:		800px;
		height:		223px;
		margin:		0 auto 0 auto;
		font-size:	13px;
		background:	transparent url('./../grfx/footer-content-bg.jpg') 0px 0px no-repeat;
	}
	
	div#footer-content-wrap
	{
		padding:    65px 0 0 0;	
	}
	
	div#footer-content-wrap ul
	{
		list-style:none;
	}
	
	div#footer-content-wrap ul li
	{
		float:		left;
	}
	
	div#footer-content-wrap p
	{
		color:		#ffffff;
		padding:    0 0 0 30px;
		text-shadow:#000000 1px 2px 2px;
		line-height:20px;
	}
	
	div#footer-content-wrap p a
	{
		color:		#ffffff;
		text-decoration:none;
	}
	
	div#footer-content-wrap p a:hover
	{
		text-decoration:underline;	
	}
	
	a#vecta-signature
	{
		background:		url('./../grfx/vecta-signature-bg.gif') no-repeat scroll right center transparent;
		color:			#4C4C4C;
		font-family:	Arial, Helvetica, sans-serif;
		text-align:		right;
		display:		block;
		font-size:		11px;
		height:			20px;
		text-shadow:	none;
		line-height:	22px;
		padding-right:	25px;
		margin-top:		15px;
		text-decoration:none;	
	}
	
	a#top_anchor
	{
		clear: 			both;
		text-align:		center;
		display:		block;
		width:			155px;
		height:			16px;
		font-size:		14px;
		color:			#ffffff;
		margin:			0 auto;
		padding:        13px 0 0 0;
		font-family:	Georgia, "Times New Roman", Times, serif;
		font-style:		italic;
	}
	
	
	